Subject: Re: JayWay Travels Lead | Shaunte Calloway
From: Charles Neville <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: manager <[email-masked]>
Date: Mon, 26 Oct 2020 12:18:02 +0100

I noticed the form got submitted.

I just realised that instructions there for what to put in the Ref/Referrer
field is out of date so I've updated that. It's very useful for our lead
attribution to have as precise info as possible, and the way these values
are reported now looks to have changed.

Best regards

Charles

On Mon, Oct 26, 2020 at 12:05 PM Deeksha Dadu <[email-masked]>
wrote:

> Hi Charles,
>
> This was an agent mistake, no excuses. The agent has been warned strictly
> about such carelessness. I am sorry about this.
>
> I will speak with the entire team once again about this.
>
> Regards,
> Deeksha
>
> From: Charles Neville <[email-masked]>
> Date: Monday, 26 October 2020 at 4:25 PM
> To: manager <[email-masked]>
> Subject: Re: JayWay Travels Lead | Shaunte Calloway
>
> Hi,
>
> Why was this not submitted via https://jaywaytravel.com/livechat/ ?
>
> I've just done it so there's no need to for this one any more, but it
> saves us a lot of time if the correct procedure is followed.
>
> Best,
>
> Charles
>
> On Mon, Oct 26, 2020 at 11:25 AM LiveSalesman Escalation <
> [email-masked]> wrote:
>
>>
>>
>> *Following lead has been escalated by Live Chat Support on
>> JayWayTravel.com*
>> Ref URL https://my.livechatinc.com/archives/QI8TK0OETR
>> *Name* *Shaunte Calloway*
>> *Phone*
>> *E-mail* [email-masked] <[email-masked]>*
>> *Destinations Interested* *Santorini and Mykonos*
>> *Number of Guests* *6*
>> *Date of Travel*
>> *Activities Interested*
>> *Notes* *Duration 7 days*
>>
>>
>> *Thank you*
>>
>>
>>
>>
>>
>>
>>
>>